<?php 	
	include("wkconfig.php");
	//############################ WIKOMM B CARD  ###########################
	$wk_card="http://www.wikomm.com/card/card/".$wk_cod_card;
	$wk_scrap=file_get_contents("".$wk_card);
	$wk_scrap = str_replace("../", "http://www.wikomm.com/card/", $wk_scrap);
	$wk_scrap = str_replace("http://www.wikomm.com/card/assets/awsome/css/font-awesome.min.css", "assets/awsome/css/font-awesome.min.css", $wk_scrap);
	$wk_scrap = str_replace("http://www.wikomm.com/card/assets/css/bootstrap.min.css", "assets/css/bootstrap.min.css", $wk_scrap);
	echo($wk_scrap);
?>